/* LINKS
--------------------------------------------------*/

a {
	text-decoration: underline;
}
a:link {
	color: #1e556a;
	background: 
}
a:visited {
	color: #666;
	background: 
}
#Legal a:link,
#Legal a:visited {
	color: #fff;
	background: #1e556a;
}
a.two:link,
a.two:visited {
	color: #da2a2c;
	background: 
}
a:hover {
color: #d6bf40;
	text-decoration: underline;
}
a:active {
	color: #000;
	background: #fff;
	text-decoration: none;
}
